<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <TextView
        android:id="@+id/tvPosition"
        android:layout_marginStart="20dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:textSize="16dp"
        tools:text="6"
        android:gravity="center"
        android:textColor="#b0b7be"
        android:layout_width="28dp"
        android:layout_height="28dp"/>


    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/ivAvatar"
        android:layout_marginStart="15dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/tvPosition"
        android:layout_width="40dp"
        android:layout_height="40dp"/>


    <TextView
        android:id="@+id/tvName"
        android:textSize="14dp"
        android:textColor="#000"
        tools:text = "swago"
        android:layout_marginStart="10dp"
        app:layout_constraintTop_toTopOf="@+id/ivAvatar"
        app:layout_constraintStart_toEndOf="@+id/ivAvatar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <ImageView
        android:id="@+id/ivType"
        android:layout_marginStart="10dp"
        android:src="@mipmap/icon_diamond"
        app:layout_constraintStart_toEndOf="@+id/ivAvatar"
        app:layout_constraintBottom_toBottomOf="@+id/ivAvatar"
        android:layout_width="16dp"
        android:layout_height="16dp"/>

    <TextView
        android:id="@+id/tvIncomeValue"
        android:textSize="14dp"
        android:textColor="#aaa"
        tools:text = "swago"
        android:layout_marginStart="2dp"
        app:layout_constraintBottom_toBottomOf="@+id/ivAvatar"
        app:layout_constraintStart_toEndOf="@+id/ivType"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <com.swago.baseswago.cusview.SwagoLevelView
        android:id="@+id/tvLevel"
        android:layout_marginTop="4dp"
        android:layout_marginStart="5dp"
        app:layout_constraintStart_toEndOf="@+id/tvName"
        app:layout_constraintTop_toTopOf="@+id/ivAvatar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


</androidx.constraintlayout.widget.ConstraintLayout>